Problems updating to 1.05

Report bugs or suggest new features/improvements

Problems updating to 1.05

Postby b2bcp3 » 09 May 2013 19:43

Hey,
I just installed the mod and played around a bit but now i realized that the necromancer is not available although i installed the newest beta 1.05. I´m using d2se and it still displays 1.04 as the version im using so can someone please explain to me how i can update the version to 1.05?

Thanks in advance
b2bcp3
User avatar
b2bcp3
 
Posts: 4
Joined: 09 May 2013 19:39

Re: Problems updating to 1.05

Postby Phase » 11 May 2013 09:32

I think you just have to uninstall the current version, install 1.05 b 1.02 and then install 1.05 b1.05 in the same folder. Make sure you copy away your save folder, although I'm not sure they are compatible.

P.S: Necromancer is very hard.
User avatar
Phase
 
Posts: 44
Joined: 29 Jan 2011 22:24

Re: Problems updating to 1.05

Postby b2bcp3 » 11 May 2013 12:40

Do I need to have diablo 2 lod version 1.10 installed? Because i dont have my cds anymore and installing it by downloading from battle.net automaticly updates it to 1.12.
User avatar
b2bcp3
 
Posts: 4
Joined: 09 May 2013 19:39

Re: Problems updating to 1.05

Postby Phase » 12 May 2013 00:54

You can have 1.12 or 1.13. I don't know about the compatibility with older versions.
User avatar
Phase
 
Posts: 44
Joined: 29 Jan 2011 22:24

Re: Problems updating to 1.05

Postby b2bcp3 » 12 May 2013 10:09

Well i did exactly as told. I even unistalled diablo 2 completly installed it again patched it to 1.13 installed v 1.05b1.02 and afterwards the b1.05e patch of the mod but i still have no necromancer available!
User avatar
b2bcp3
 
Posts: 4
Joined: 09 May 2013 19:39

Re: Problems updating to 1.05

Postby Demon9ne » 16 May 2013 02:24

If you installed the b1.05e patch, then that is unusual. It's possible you're misspelling the install folder (or otherwise installing to the wrong folder somehow).
Thank you for reading the Forum Guidelines before posting.
User avatar
Demon9ne
Site Admin
 
Posts: 336
Joined: 02 Feb 2009 03:01
Location: Illinois, USA

Re: Problems updating to 1.05

Postby Phase » 16 May 2013 12:12

Demon9ne wrote:If you installed the b1.05e patch, then that is unusual. It's possible you're misspelling the install folder (or otherwise installing to the wrong folder somehow).


That's what I wanted to suggest now.

Maybe you have the wrong install path. Look in the regedit and make sure "InstallPath" is the desired folder.
User avatar
Phase
 
Posts: 44
Joined: 29 Jan 2011 22:24

Re: Problems updating to 1.05

Postby b2bcp3 » 18 May 2013 08:22

Well nothing helped so ill stop trying now.

Thanks for your help!
User avatar
b2bcp3
 
Posts: 4
Joined: 09 May 2013 19:39

Return to Immersion: Feedback

Who is online

Users browsing this forum: No registered users and 1 guest